Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01524 Crash/Freeze Critical (emulator) Always Mar 14, 2008, 19:58 Mar 21, 2008, 00:30
Tester Firewave View Status Public Platform MAME (Self-compiled)
Assigned To zsoltvasvari Resolution Fixed OS Windows XP/Vista 64-bit
Status [?] Resolved Driver btoads.cpp
Version 0.123u5 Fixed in Version 0.124 Build Debug
Summary 01524: btoads: [debug] Assertion
Description 0.123u5 - assert: src/emu/video.c:861: scanline >= 0 - fixed
0.123u6 - assert: src/emu/video.c:764: scanline >= 0
Steps To Reproduce
Additional Information
Flags Debug build specific
Regression Version 0.123u5
Affected Sets / Systems btoads
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00290
Firewave
Senior Tester
Mar 20, 2008, 17:26
Still (or again) happens in 0.123u6:

assert: src/emu/video.c:764: scanline >= 0
User avatar
No.00291
Tafoid
Administrator
Mar 20, 2008, 17:31
I can confirm this happens on debug build of 0.123u6. Status changed.